Please merge galculator (1.3.3-1)(universe) from debian unstable

Bug #318366 reported by Bhavani Shankar on 2009-01-18
2
Affects Status Importance Assigned to Milestone
galculator (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: galculator

Debian has a new version to be merged.

galculator (1.3.3-1) unstable; urgency=low

  * New upstream version (Closes: #459456).
  * Add XPM file for the Icon (Closes: #487177).
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes).
  * debian/copyright:
    + Fix URL to the new one at sourceforge.
    + Point License to GPL-2.
  * debian/rules:
    + Install manpage.
  * debian/menu:
    + Add icon entry.
  * debian/install:
    + Install XPM icon.

 -- Marco Rodrigues <email address hidden> Tue, 13 Jan 2009 10:28:10 +0000

Related branches

Bhavani Shankar (bhavi) wrote :
Bhavani Shankar (bhavi) wrote :

galculator (1.3.3-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #318366
    - Split out the lpia specific (hildon) compontent into galculator-hildon
    - Changed build-deps to make hildon a general dependency vs. lpia specific
    - Modified debian/rules to build galculator-hildon with --enable-hildon
      configure flag
    - Use simple-patchsys in the rules file
    - Add interface hildonization.
    - Keep horrible hack to name the .desktop file Calculator on lpia.
    - Hack debian/rules to replace the Icon name as well.
    - Add a links file to create a symlink for the icon.

 -- Bhavani Shankar <email address hidden> Sun, 18 Jan 2009 13:20:03 +0530

Changed in galculator:
status: New → Confirmed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package galculator - 1.3.3-1ubuntu1

---------------
galculator (1.3.3-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes: LP: #318366
    - Split out the lpia specific (hildon) compontent into galculator-hildon
    - Changed build-deps to make hildon a general dependency vs. lpia specific
    - Modified debian/rules to build galculator-hildon with --enable-hildon
      configure flag
    - Use simple-patchsys in the rules file
    - Add interface hildonization.
    - Keep horrible hack to name the .desktop file Calculator on lpia.
    - Hack debian/rules to replace the Icon name as well.
    - Add a links file to create a symlink for the icon.

galculator (1.3.3-1) unstable; urgency=low

  * New upstream version (Closes: #459456).
  * Add XPM file for the Icon (Closes: #487177).
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes).
  * debian/copyright:
    + Fix URL to the new one at sourceforge.
    + Point License to GPL-2.
  * debian/rules:
    + Install manpage.
  * debian/menu:
    + Add icon entry.
  * debian/install:
    + Install XPM icon.

 -- Bhavani Shankar <email address hidden> Sun, 18 Jan 2009 13:20:03 +0530

Changed in galculator:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers